

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:30px; 
}

#nav a{
	display:block;
	padding:0px 10px;
	color:#fff;
	text-decoration:none;
	background-color:#1F377D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #3C60C8;
}

#nav a:hover{
background-color:#DCE4ED;
color:#333;
}


#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:12em;
top:30px;
}

#nav li .fly a{
	width:180px;
	background-color:#DCE4ED;
	color:#333;
}

#nav li .fly a:hover{
	width:180px;
	background-color:#DCE4ED;
	color:#333;
	text-decoration:underline;
}

#nav li ul a{
width:14em;
height:auto;
float:left;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:163px;
margin:0px 0 0 10px;
z-index: 500;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}